import { renderWithClient } from '../../../../utils/test/react-query';
import CreateSettleRequest from '../component';

describe('CreateSettleRequest component', () => {
  test('successful render form', async () => {
    const result = renderWithClient(<CreateSettleRequest iban={''} />);
    expect(await result.findByTestId('create-settle-request')).toBeInTheDocument();
    expect(await result.findByTestId('create-settle-request-form')).toBeInTheDocument();
  });
});
